SFTPGO-GEN-MAN(1)

NAME
sftpgo-gen-man - Generate man pages for sftpgo

SYNOPSIS
sftpgo gen man [flags]

DESCRIPTION
This command automatically generates up-to-date man pages of SFTPGo's command-line interface. By default, it creates the man page files in the "man" directory under the current directory.

OPTIONS
-d, --dir="man"
    The directory to write the man pages

-h, --help[=false]
    help for man

SEE ALSO
sftpgo-gen(1)